.NADevGDPRCookieConsentWrapperBottomLeft {
    z-index: 999 !important;
}


.main-link:focus {
    color: #fff !important;
}

.main-content a {
	font-weight: 900 !important;
    color: #015e4a; 
}

.main-content .btn-primary, .btn-secondary{
 color:white!important; 
}

.alert-danger {
 background-color: #fff !important; 
}

.eventListHeader {
 font-size: 19px !important; 
}

.eventsAlreadyInProgress {
  font-size: 19px !important; 
}

.article_pager {
 font-size: 22px !important; 
}

.NADevGDPRCookieConsentWrapperBottomLeft .confirmationButtons a, .NADevGDPRCookieConsentWrapperBottomRight .confirmationButtons a, .NADevGDPRCookieConsentWrapperTopLeft .confirmationButtons a, .NADevGDPRCookieConsentWrapperTopRight .confirmationButtons a, .NADevGDPRCookieConsentWrapperTop .confirmationButtons a, .NADevGDPRCookieConsentWrapperBottom .confirmationButtons a {
 font-weight: bold; 
}

.btn-grey-1, .btn-primary {
 font-weight: bold !important; 
}

.eventMapLabels, .eventListLables {
 font-size: 24px !important; 
 color: #175be1 !important;
}  

.fc-event-time, .fc-event-title, .fc-grid {
 font-weight: bolder !important; 
}

.fc-event,
.fc-agenda .fc-event-time,
.fc-event a {
  background-color: #175be1 !important;
}

.long-link {
word-wrap: break-word;
}
 .main-content a{
 /*   word-break: break-all; */
   word-wrap: break-word;
}

.btn-warning {
 background-color: #A5660D !important; 
}

.breadcrumb-wrapper ol.breadcrumb {
 	font-size: 20px !important; 
}



#eventPlannerHeaderIcons a {
  color: #fff;
}  

.eventPlannerStandardButton {
   color: #fff !important;
}

h5 a {
 	 color: #015e4a; 
}

.confirmationButtons > .btn-success {
  background-color: #346734 !important;
}

.confirmationButtons > .btn-info {
  background-color: #2b6475 !important;
}

.alert.alert-info a {
  	color: #014637;
}

.news-events-buttons-wrapper .btn-grey-1 {
  background-color: #5b6463;
}

#rCw a {
  color: #02416e !important;
}

#rCw .btn-success {
 color: #fff !important; 
}

#rCw .alert-warning {
    background-color: #fcf8e3 !important;
    border-color: #faebcc;
    color: #5b4827 !important;
}

a.EDN_readmore {
    color: #fff;
}

#backToTop:focus {
    background-color: #015240;
    border: 1px solid #000;
}

.button-wrap {
    white-space: normal !important;
}

.accordion-icon{
		display:flex;
		margin-left: auto;
	}
	.accordion-element{
		display:flex !Important;
		align-items:center;
		text-decoration:none !Important;
	}
.eventPlannerStandardButton {
    color: black !important;
}

/* ie issues */
.Normal p {
    font-size: 19px !Important;
}
li a{
     font-size: 19px !Important;
     font-family: Montserrat, Arial, sans-serif;
}





































